.pricing_table__vertical {
    background-color: #f2f2f2;
}
.tbody-cell__vertical, .thead-cell__vertical {
    box-shadow: 0 -4px 7px -5px rgba(0, 0, 0, .3) inset
}
.thead-cell__vertical {
    width: 157px;
    padding: 32px 0;
    font-size: 20px;
}
.pricing_plan-cell__vertical {
    padding: 39px 0;
    width: 202px;
    background-color: #fafafa;
}
.thead-cell__vertical:nth-child(even), .tbody-cell__vertical:nth-child(even) {
    background-color: #e3e3e3;
}
.pricing_plan-cell__vertical .small-text {
    font-size: 14px;
    margin-bottom: 5px;
}
.pricing_plan-cell__vertical .big-text {
    font-size: 20px;
}
.thead-cell__vertical .fa {
    display: block;
    margin-bottom: 10px;
    font-size: 24px;
    color: #848484;
}
.cell__main__vertical {
    padding: 18px 23px;
    font-size: 24px;
}
.pricing__vertical {
    margin: 14px 0;
    position: relative;
    text-align: left;
}
.pricing-value__vertical .value-big {
    font-size: 36px;
}
.pricing-value__vertical .value-upper {
    font-size: 18px;
}
.pricing__vertical .pricing-period {
    display: inline-block;
    font-size: 14px;
    position: absolute;
    right: 0;
    bottom: 10px;
}
.tbody-cell__vertical:not(:first-child) {
    line-height: 24px;
}
.cell-content__vertical{
    display: block;
    line-height: 16px;
}
.cell-content__vertical:nth-child(1){
    margin-bottom: 10px;
}